<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->
  <head>
    <title>How to Combine Text Searches with Dictionary Search</title>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
    <meta content="Mirjam Blümm" name="DC.creator" />
    <meta content="2008-12-17T18:31:37.83" name="DC.date" />
    <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css"></link>
  </head>
  <body>
    <h2 id="toc0">How to Combine Text Searches with Dictionary Search</h2>
    <p>The functionality of the <em>Dictionary Search Tool</em> can also be used while working on a text document. Open the <em>Search Result v</em>iew by clicking on the item “Window” in the menu bar, and select “Show View”, “Other” and “Dictionary Search”.</p>
        <div>
          <img alt="Grafik33" class="frameGraphics" id="Grafik337Cgraphics" src="combine-img1.png" />
        </div>
        <p>You can look up any word of your text by double clicking it.</p>
  </body>
</html>
